.cus_Quick_Panel {
    margin-bottom: 20px;
}
.cota_3_button {
    margin: 50px 0 20px;
}
.cus_quick_panel_1 {
    margin-right: 20px;
    background-color: #4298B5;
}
.cus_Quick_Panel h2 {
    text-align: center;
    margin-bottom: 0;
    margin-top: 0;
    padding: 15px;
}
.cus_Quick_Panel p {
    text-align: center;
    color: #4298B5;
    font-weight: 900;
}
.cus_bus_design {
    border: 4px solid #4298B5;
}
.cus_bus_design {
    background-color: #fff;
    padding: 20px;
    min-height: 40px;
    text-align: center;
}
.cus_bus_design span {
    padding: 0 10px;
}
table.cota_direction_table td img,
.cota_direction_table1 td img,
.cota_direction_table2 td img,
.cota_direction_table3 td img {
    width: 1;
    width: 1.2rem;
    height: auto;
    margin-top: 10px;
    max-width: 1.75rem;
}
table.cota_direction_table td,
.cota_direction_table1 td,
.cota_direction_table2 td,
.cota_direction_table3 td {
    border: 1px solid #4298B5;
    vertical-align: middle;
}
.cota_direction_table1,
.cota_direction_table2,
.cota_direction_table3 {
    margin-top: 15px
}
.cota_direction_tr_color {
    background-color: #fff!important;
    color: #00205B!important;
    font-weight: 700;
}
.cota_direction_table1 td,
.cota_direction_table2 td {
    background-color: #4298B5;
    color: #fff;
    font-weight: 700;
}
td.cota_direction_tr_color.cota_image_map {
    text-align: center;
}
table.cota_direction_table td,
table.cota_direction_table3 td {
    font-weight: bold;
    font-size: 18px;
}
.cota_image_map {
    width: 40px;
}
.buscolor_b71c1c {
    background-color: #B71C1C;
    color: #fff;
}
.buscolor_00695c {
    background-color: #00695c;
    color: #fff;
}
.buscolor_00205b {
    background-color: #00205b;
    color: #fff;
}
.buscolor_af272f {
    background-color: #AF272F;
    color: #fff;
}
.buscolor_0000ff {
    background-color: #0000ff;
    color: #fff;
}
.buscolor_00205b {
    background-color: #00205b;
    color: #fff;
}
.buscolor_007b4b {
    background-color: #007b4b;
    color: #fff;
}
.buscolor_00ff00 {
    background-color: #00ff00;
    color: #fff;
}
.buscolor_402a16 {
    background-color: #402a16;
    color: #fff;
}
.buscolor_af272f {
    background-color: #af272f;
    color: #fff;
}
.buscolor_d8d8d8 {
    background-color: #d8d8d8;
    color: #fff;
}
.bus_color_space {
    padding: 5px!important;
    padding-bottom: 0px!important;
}
.cus_bus_design span {
    color: #fff;
    font-size: 14px;
}
p#map_text_p {
    margin: 0;
    font-weight: 900;
    margin-bottom: 20px;
}
span.map_A.bus_dep_time {
    color: #61c511;
    font-weight: 900;
    font-size: 28px;
    text-align: center;
}
span.bus_dep_time.map_B {
    color: #AF272F;
    font-size: 28px;
    font-weight: 900;
    text-align: center;
}
.cus_bus_design img {
    width: 20px;
    /* padding-right: 5px; */
}
.bus_walking {
    padding-right: 5px;
    width: 2%;
}
.bus_color_space {
    margin-right: 10px;
}
#Directions_Panel {
    display: none;
}
div#bus_time {
    margin-top: 30px
}
.box_blue {
    position: absolute;
    border-style: solid;
    border-width: 0px 40px 40px;
    /*  border-width: 0px 20px 20px; */

    border-color: transparent transparent transparent #4298b5;
    transform: rotate(-180deg);
    bottom: 0;
    right: 20px;
}
.cota_red {
    font-size: 18px;
}
img.bus_transit {
    width: 2%;
}
table.cota_res_table.cota_time_table {
    border: 4px solid #4298B5;
}
table.cota_res_table.cota_time_table tr th {
    background-color: #4298b5;
    color: #fff;
    text-align: left;
}
table.cota_res_table.cota_time_table tr td:last-child::before {
    position: absolute;
    content: "";
    border-style: solid;
    border-width: 0px 30px 30px;
    /* border-width: 0px 20px 20px; */

    border-color: transparent transparent transparent #4298b5;
    transform: rotate(-180deg);
    bottom: 0;
    right: 15px;
    /* margin-right: -1px; */
}
/* ================ The Timeline ================ */

.timeline {
    position: relative;
    width: 660px;
    margin: 0 auto;
    margin-top: 20px;
    padding: 1em 0;
    list-style-type: none;
}
.timeline:before {
    position: absolute;
    left: 50%;
    top: 0;
    content: ' ';
    display: block;
    width: 6px;
    height: 100%;
    margin-left: -3px;
    background: rgb(80, 80, 80);
    background: -moz-linear-gradient(top, rgba(80, 80, 80, 0) 0%, rgb(80, 80, 80) 8%, rgb(80, 80, 80) 92%, rgba(80, 80, 80, 0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(30, 87, 153, 1)), color-stop(100%, rgba(125, 185, 232, 1)));
    background: -webkit-linear-gradient(top, rgba(80, 80, 80, 0) 0%, rgb(80, 80, 80) 8%, rgb(80, 80, 80) 92%, rgba(80, 80, 80, 0) 100%);
    background: -o-linear-gradient(top, rgba(80, 80, 80, 0) 0%, rgb(80, 80, 80) 8%, rgb(80, 80, 80) 92%, rgba(80, 80, 80, 0) 100%);
    background: -ms-linear-gradient(top, rgba(80, 80, 80, 0) 0%, rgb(80, 80, 80) 8%, rgb(80, 80, 80) 92%, rgba(80, 80, 80, 0) 100%);
    background: linear-gradient(to bottom, rgba(80, 80, 80, 0) 0%, rgb(80, 80, 80) 8%, rgb(80, 80, 80) 92%, rgba(80, 80, 80, 0) 100%);
    z-index: 5;
}
.timeline li {
    padding: 1em 0;
}
.timeline li:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.direction-l {
    position: relative;
    width: 300px;
    float: left;
    text-align: right;
}
.direction-r {
    position: relative;
    width: 300px;
    float: right;
}
.flag-wrapper {
    position: relative;
    display: inline-block;
    text-align: center;
}
.flag {
    position: relative;
    display: inline;
    background: #4298b5;
    color: #fff;
    padding: 6px 10px;
    border-radius: 5px;
    font-weight: 600;
    text-align: left;
}
.direction-l .flag {
    -webkit-box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.15), 0 0 1px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.15), 0 0 1px rgba(0, 0, 0, 0.15);
    box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.15), 0 0 1px rgba(0, 0, 0, 0.15);
}
.direction-r .flag {
    -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15), 0 0 1px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15), 0 0 1px rgba(0, 0, 0, 0.15);
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15), 0 0 1px rgba(0, 0, 0, 0.15);
}
.direction-l .flag:before,
.direction-r .flag:before {
    position: absolute;
    top: 50%;
    right: -40px;
    content: ' ';
    display: block;
    width: 12px;
    height: 12px;
    margin-top: -10px;
    background: #fff;
    border-radius: 10px;
    border: 4px solid rgb(255, 80, 80);
    z-index: 10;
}
.direction-r .flag:before {
    left: -40px;
}
.direction-l .flag:after {
    content: "";
    position: absolute;
    left: 100%;
    top: 50%;
    height: 0;
    width: 0;
    margin-top: -8px;
    border: solid transparent;
    border-left-color: rgb(248, 248, 248);
    border-width: 8px;
    pointer-events: none;
}
.direction-r .flag:after {
    content: "";
    position: absolute;
    right: 100%;
    top: 50%;
    height: 0;
    width: 0;
    margin-top: -8px;
    border: solid transparent;
    border-right-color: rgb(248, 248, 248);
    border-width: 8px;
    pointer-events: none;
}
.time-wrapper {
    display: inline;
    line-height: 1em;
    font-size: 0.66666em;
    color: rgb(250, 80, 80);
    vertical-align: middle;
}
.direction-l .time-wrapper {
    float: left;
}
.direction-r .time-wrapper {
    float: right;
}
.time {
    display: inline-block;
    padding: 4px 6px;
    background: rgb(248, 248, 248);
}
.desc {
    margin: 1em 0.75em 0 0;
    font-size: 0.77777em;
    font-style: italic;
    line-height: 1.5em;
}
.direction-r .desc {
    margin: 1em 0 0 0.75em;
}
/* ================ Timeline Media Queries ================ */

@media screen and (max-width: 660px) {
    .timeline {
        width: 100%;
        padding: 4em 0 1em 0;
    }
    .timeline li {
        padding: 2em 0;
    }
    .direction-l,
    .direction-r {
        float: none;
        width: 100%;
        text-align: center;
    }
    .flag-wrapper {
        text-align: center;
    }
    .flag {
        background: rgb(255, 255, 255);
        z-index: 15;
    }
    .direction-l .flag:before,
    .direction-r .flag:before {
        position: absolute;
        top: -30px;
        left: 50%;
        content: ' ';
        display: block;
        width: 12px;
        height: 12px;
        margin-left: -9px;
        background: #fff;
        border-radius: 10px;
        border: 4px solid rgb(255, 80, 80);
        z-index: 10;
    }
    .direction-l .flag:after,
    .direction-r .flag:after {
        content: "";
        position: absolute;
        left: 50%;
        top: -8px;
        height: 0;
        width: 0;
        margin-left: -8px;
        border: solid transparent;
        border-bottom-color: rgb(255, 255, 255);
        border-width: 8px;
        pointer-events: none;
    }
    .time-wrapper {
        display: block;
        position: relative;
        margin: 4px 0 0 0;
        z-index: 14;
    }
    .direction-l .time-wrapper {
        float: none;
    }
    .direction-r .time-wrapper {
        float: none;
    }
    .desc {
        position: relative;
        margin: 1em 0 0 0;
        padding: 1em;
        background: rgb(245, 245, 245);
        -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.20);
        -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.20);
        box-shadow: 0 0 1px rgba(0, 0, 0, 0.20);
        z-index: 15;
    }
    .direction-l .desc,
    .direction-r .desc {
        position: relative;
        margin: 1em 1em 0 1em;
        padding: 1em;
        z-index: 15;
    }
}
@media screen and (min-width: 400px ?? max-width: 660px) {
    .direction-l .desc,
    .direction-r .desc {
        margin: 1em 4em 0 4em;
    }
}
/******######ADA Fixes CSS #####******/

.cota_footer_logo {
    height: 38px;
}
.footerlogosize {
    width: 100px;
}
.cota_columbus_section .mkdf-eh-item-content {
    padding: 0 30px 0 30px;
}
.mkdf-eh-item-content.mkdf-eh-custom-407549 {
    padding: 0px 30px 0px 30px;
}
.mkdf-eh-item-content.mkdf-eh-custom-767518 {
    padding: 0px 30px 0px 30px;
}
.mkdf-eh-item-content.mkdf-eh-custom-181017 {
    padding: 0px 30px 0px 30px;
}
.vc_custom_1497869387639 {
    margin-top: 5px !important;
    margin-right: 5px !important;
    margin-left: 5px !important;
}
#desktoptripplanner {
    margin-right: 20px !important;
    margin-left: 20px !important;
    border-bottom-width: 30px !important;
    background-color: #af272f !important;
}
.vc_custom_1498557977877 {
    margin-right: 20px !important;
    margin-left: 20px !important;
    background-color: #00205b !important;
}
.vc_custom_1495605615985 {
    margin-top: 32px !important;
    margin-right: 5px !important;
    margin-left: 5px !important;
}
/*.vc_custom_1495605627424 {*/
#desktopgallerySecondary,
.cota-home-gallery {
    margin-top: 32px !important;
    margin-right: 5px !important;
    margin-left: 5px !important;
}
.vc_custom_1495605639298 {
    margin-right: 5px !important;
    margin-left: 5px !important;
}
.trip-section-html {
    margin-top: 25px !important;
    margin-right: 0px !important;
    margin-bottom: 0px !important;
    margin-left: 0px !important;
    padding-top: 25px !important;
    padding-right: 0px !important;
    padding-bottom: 0px !important;
    padding-left: 0px !important;
}
.vc_custom_1492758508720 {
    background-color: #ffffff !important;
}

/* .page-id-4597 .mkdf-content .mkdf-content-inner > .mkdf-container > .mkdf-container-inner,
.page-id-4597 .mkdf-content .mkdf-content-inner > .mkdf-full-width > .mkdf-full-width-inner
{
    padding: 20px 0 20px 0;
} */

.mkdf-mobile-logo-wrapper a {
    /* height: 38px; */
}
.alert-inner-inside-column .vc_column-inner {
    border-right-width: 2px !important;
    padding-top: 0px !important;
    border-right-color: #ffffff;
    border-right-style: solid !important;
    border-radius: 1px !important;
}
.vc_empty_space {
    height: 32px;
}
.mkdf-social-icon-widget-holder.custominsta {
    color: #808285;
    /* font-size: 11px; */
    /* margin: -17px 10px 34px 0; */
}
.mkdf-social-icon-widget-holder.customtwita {
    color: rgb(128, 130, 133);
    font-size: 20px;
    /* margin: -17px 10px 34px 0px; */
}
.mkdf-social-icon-widget-holder.customfacea {
    color: rgb(128, 130, 133);
    font-size: 20px;
    /* margin: -17px 10px 34px 0px; */
}
.recentcomments a {
    display: inline !important;
    padding: 0 !important;
    margin: 0 !important;
}
#DepartureBoard_pdf {
    display: none;
}
.vc_empty_space.trip_page_empty {
    height: 4px!important;
}
.ADAtitleholderfix {
    height: 170px!important;
}
.ADAtitlecolorfix {
    color: #ffffff!important;
}
.ADAbannerfix {
    height: auto;
    color: #ffffff;
    background-image: url(/wp-content/uploads/2016/04/Trip-Planner.jpg);
}
.mkdf-title-subtitle-holder-inner h1 {
    color: #ffffff;
}
.mkdf-title {
    color: #ffffff;
    ;
    height: 388px;
}
#cota_Accept .mkdf-call-to-action.with-icon {
    padding: 0 0 0 30px;
    /* background-color: #4298b5; */
    background-color: #ddd;
}
#learn-history {
    background-color: #4298b5;
    padding-top: 10px;
    padding-bottom: 10px;
}
.service-change-iframe {
    border: 1px solid #CCC;
    border-width: 1px;
    margin-bottom: 5px;
    max-width: 100%;
}
#how-to-ride-download {
    background-color: #4298b5;
    padding-top: 10px;
    padding-bottom: 10px;
}
#how-ride-it {
    background-color: #4298b5;
    padding-top: 10px;
    padding-bottom: 10px;
}
#osu-image {
    margin-top: 20px;
}
#contact-top-space {
    margin-top: 20px;
}
/******###### END ADA Fixes CSS #####******/

#Near_Bus_stop_hide .vc_col-has-fill .vc_column-inner {
    padding-top: 15px;
    /* padding-bottom: 15px; */

    color: #1C2859;
    min-height: 60px;
    background-color: #fff;
}
#Near_Bus_stop_hide .vc_col-has-fill {}#desktopgallery {
    margin-right: 5px;
    margin-left: 5px;
}
div.wpcf7-mail-sent-ok {
    border: 0px solid #ffffff!important;
}
.mkdf-blog-holder article .mkdf-post-info {
    /* display: none!important; */
}
.mkdf-blog-holder article .mkdf-author-desc {
    display: none!important;
}
.contact_class {
    border: 1px solid transparent!important;
    background-color: #d6d6d6!important;
    border-color: #f9f9f9!important;
    color: #000!important;
}
input[type=email] {
    width: 100%;
    height: 36px;
    background-color: transparent;
    border: none;
    /*outline: 0;*/
    -webkit-appearance: none;
    box-sizing: border-box;
    padding-right: 10px;
    padding-left: 10px;
    font-size: 12px!important;
}
#sub-field {
    border: 1px solid transparent!important;
    background-color: #d6d6d6!important;
    border-color: #f9f9f9!important;
    color: #000!important;
}
textarea {
    border: 1px solid transparent!important;
    background-color: #d6d6d6!important;
    border-color: #f9f9f9!important;
    display: inline-block!important;
    height: 200px!important;
    width: 100%;
    margin: 0;
    padding: 16px 22px;
    border-radius: 0;
    /*outline: 0;*/
    font-family: inherit;
    font-size: 15px;
    line-height: 22px;
    font-weight: 400;
    color: #000!important;
    resize: none;
    box-sizing: border-box;
    -webkit-appearance: none;
    margin-bottom: 14px;
}
p#textremain {
    margin-top: 0px;
    color: green;
}
/* validations*/

.registersuccess {
    color: green;
    padding: 5px;
    border: 2px solid green;
    margin-bottom: 10px!important;
}
.checkbox-error {
    display: none;
}
.displaycheck {
    display: block;
    color: red;
}
.control-input {
    margin: 0 32px 0 0;
    position: relative;
}
.validation-icon {
    width: 28px;
    height: 28px;
    position: absolute;
    top: 5px;
    right: 5px;
}
.has-warning .checkbox,
.has-warning .checkbox-inline,
.has-warning .control-label,
.has-warning .help-block,
.has-warning .radio,
.has-warning .radio-inline,
.has-warning.checkbox label,
.has-warning.checkbox-inline label,
.has-warning.radio label,
.has-warning.radio-inline label {
    color: #8a6d3b;
}
.has-warning .form-control {
    border-color: #666;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}
.has-warning .validation-icon {
    background: url('/wp-content/themes/gotravel-child/custom/images/validation-sprite.png') 0 -28px no-repeat;
}
.has-warning .form-control:focus {
    border-color: #66512c;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #c0a16b;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #c0a16b;
}
.has-error .checkbox,
.has-error .checkbox-inline,
.has-error .control-label,
.has-error .help-block,
.has-error .radio,
.has-error .radio-inline,
.has-error.checkbox label,
.has-error.checkbox-inline label,
.has-error.radio label,
.has-error.radio-inline label {
    color: #a94442;
}
.has-error .form-control {
    border-color: #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}
.has-error .form-control:focus {
    border-color: #843534;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #ce8483;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #ce8483;
}
.has-error .validation-icon {
    background: url('/wp-content/themes/gotravel-child/custom/images/validation-sprite.png') 0 -56px no-repeat;
}
.validations[aria-hidden="true"],
.validations [aria-hidden="true"] {
    display: none;
}
.validations ul {
    list-style: none;
    margin: 5px 0;
    padding: 0;
}
.validations li {
    margin: 0 0 10px 0;
}
.validations li:last-child {
    margin: 0;
}
.validations {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}
.validations {
    width: auto;
    height: auto;
    overflow: visible;
    clip: inherit;
    margin: 7px 0 0;
    padding: 8px 12px;
    border: 1px solid #666;
    position: absolute;
    background: #fff;
    font-size: 1em;
    font-family: Helvetica, Arial, sans-serif;
    color: #666;
    text-shadow: 0 1px #fff;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    background-clip: padding-box;
    -webkit-animation: showHide 300ms 0 ease;
    -moz-animation: showHide 300ms 0 ease;
    -ms-animation: showHide 300ms 0 ease;
    animation: showHide 300ms 0 ease;
    max-height: 20em;
    z-index: 3;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(0, 0, 0, .6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(0, 0, 0, .6);
}
.validations:before {
    border-color: transparent transparent #666;
    border-style: dashed solid;
    border-width: 7px;
    position: absolute;
    left: 10px;
    top: -14px;
    z-index: 1;
    content: "";
}
.validations:after {
    border-color: transparent transparent #fff;
    border-style: dashed solid;
    border-width: 7px;
    position: absolute;
    left: 10px;
    top: -12px;
    z-index: 2;
    content: "";
}
.error-summary {
    display: none;
    border: 1px solid #666;
    padding: 10px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(0, 0, 0, .6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(0, 0, 0, .6);
}
.error-summary.open {
    display: block;
}
#lblError {
    color: red;
}
#category-select-div {
    padding-right: 0px!important;
}
#email_status {
    display: none;
}
#id_status {
    display: none;
}
.useriderr {
    display: none;
}
.displayusererror {
    display: block;
    color: red;
}
.hideusererror {
    display: none;
}
.emailiderr {
    display: none;
}
.displayemailerror {
    display: block;
    color: red;
}
.hideusererror {
    display: none;
}
.hideemailerror {
    display: none;
}
.color-green {
    color: green;
}
.uploadedge1 {
    color: #ffffff;
    display: inline-block;
    /* font-size: 20px; */

    background: #4298b5;
    padding: 4px 14px;
    text-decoration: none;
    cursor: pointer;
}
.uploadedge2 {
    color: #ffffff;
    display: inline-block;
    /* font-size: 20px; */

    background: #4298b5;
    padding: 4px 14px;
    text-decoration: none;
    cursor: pointer;
}
.uploadedge3 {
    color: #ffffff;
    display: inline-block;
    /* font-size: 20px; */

    background: #4298b5;
    padding: 4px 14px;
    text-decoration: none;
    cursor: pointer;
}
.uploadedge4 {
    color: #ffffff;
    display: inline-block;
    /* font-size: 20px; */

    background: #4298b5;
    padding: 4px 14px;
    text-decoration: none;
    cursor: pointer;
}
input#upload-1 {
    display: none;
}
input#upload-2 {
    display: none;
}
input#upload-3 {
    display: none;
}
input#upload-4 {
    display: none;
}
a.mi {
    color: red!important;
}
p.vendorstatuslinksnum {
    text-align: left;
}
/* validations*/
/*vendor page*/

h4.mkdf-iwt-title.icon-title-border:hover {
    background-color: #AF272F;
    color: #fff;
}
h4.mkdf-iwt-title.icon-title-border {
    border: 2px solid #AF272F;
    color: #AF272F;
}
h2.vendor-headings {
    background-color: #1C2859;
    color: #fff;
    padding: 10px;
    font-weight: normal;
    margin-bottom: 0px;
}
p.vendorparas {
    background-color: #ddd;
    margin-top: 0px;
    padding: 10px;
}
.vendorlistspace {
    /* margin-top: 0px!important; */
    padding: 5px;
}
.vendorpagediv {
    padding-left: 20px!important;
    padding-right: 20px!important;
}
.vendorstatuslinks {
    text-align: left;
}
a.pl {
    padding-right: 5px;
    padding-left: 5px;
}
input.naicsauto {
    border-top: 4px solid #dddddd !important;
}
.custom_panel_row {
    padding-right: 20px!important;
    padding-left: 20px!important;
}
.but-width {
    width: 99%;
}
/* end vendor page*/
/*liststyle for sitemap*/

ul.children li::before {
    content: "•";
    color: #4298b5;
    font-size: 2.5em;
    vertical-align: middle;
    padding: 0 5px 0 0;
}
ul.children li {
    background-image: none!important;
    list-style-type: none;
    padding: 0px 0px 0!important;
}
p.colorcotared.logerrormsg {
    color: #fff!important;
}
input#Contact_Email {
    padding-left: 10px!important;
    padding-right: 10px!important;
}
span.forgetspace {
    padding-left: 5px;
    padding-right: 5px;
    text-decoration: underline;
}
span.forgetspace a {
    color: #fff;
}
.submitmargin {
    margin-bottom: 30px;
}
/* end list style for sitemap*/


.mkdf-message .mkdf-message-inner .mkdf-message-text {
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: auto;
}

.mkdf-message .mkdf-message-inner .mkdf-message-text .mkdf-message-text-inner {
    display: block;
    height: auto;
}


/* make the trip planner control box less crowded, fit into space provided */

.routeform p, .routeform label {
    font-size: .9em;
}

#cogoInputContainer {
    /* for proper alignment of text beside checkbox */
    display: flex;
}

#showcogo {
    margin-right: 7px;
}
